section.block-slider .slide-detail{ padding: 20px;}

.block-slider {
    padding-bottom: 0px;
    background-image: url(https://aeonthailand.co.th/themes/9999/_images/bg-ab.jpg);
    background-color: var(--main-footer-color);
    background-size: cover;
}
section.block-slider .slide-detail h5{    font-family: 'Kanit';}
section.block-slider .slide-detail h3 {
    font-family: 'Kanit';
    margin-bottom: 0px;
}

section.block-slider .slide-detail p{    font-family: 'Kanit';}













